.E018-Default .E018-Default_ul
{
	border-left: 1px solid #1B1B1B;
	border-right: 1px solid #1B1B1B;
	height: 40px;
	position: relative;
	padding: 0px;
	margin: 0px;
	background: url(images/bg_black.png) 0px -80px repeat-x;
	margin: 0px auto;
	position:relative;
}
.E018-Default .menu-item
{
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.E018-Default .menu-item
{
	float: left;
	background: url(images/bg_black.png) 100% 0px no-repeat;
}
.E018-Default .dropdown
{
	background: url(images/bg_sub_left.png) 0px 100% no-repeat;
	padding: 0px 0px 0px 20px;
	display: none;
	position:absolute;
	left:-3px;
	top:40px;
}

.E018-Default .dropdown .sub-container
{
	background: url(images/bg_sub.png) 100% 100% no-repeat;
	padding: 20px 20px 10px 0;
}
.E018-Default .menu-item .menu-link
{
	display: block;
	line-height: 40px;
	color: #fff;
	padding: 0px 20px 0px 20px;
	text-decoration: none;
}
* html .E018-Default .menu-item .menu-link{
	float:left;
}
.E018-Default .menu-item .menu-link:hover
{
	background: url(images/bg_black.png) 100% -40px no-repeat;
	color: #000;
}
.E018-Default .item-hover .menu-link{
	background: url(images/bg_black.png) 100% -40px no-repeat;
	color:#000;
}

.E018-Default .menu-item:before {
    content: none !important;
}